[
    {
        "Id": "f10bb67d4491e19b861c4d701434fc6cb502fe7ef97819fd396f3a1de1331a6a",
        "Created": "2025-07-26T06:00:12.955209869Z",
        "Path": "/docker-entrypoint.sh",
        "Args": [
            "nginx",
            "-g",
            "daemon off;"
        ],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 2832,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-22T10:56:15.769674364Z",
            "FinishedAt": "2025-08-22T10:56:14.195908055Z"
        },
        "Image": "sha256:7d602f56a5bfe8ce5c2dd0d9edd511b4bf12dbd452798be1d29bda6679658303",
        "ResolvConfPath": "/var/lib/docker/containers/f10bb67d4491e19b861c4d701434fc6cb502fe7ef97819fd396f3a1de1331a6a/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/f10bb67d4491e19b861c4d701434fc6cb502fe7ef97819fd396f3a1de1331a6a/hostname",
        "HostsPath": "/var/lib/docker/containers/f10bb67d4491e19b861c4d701434fc6cb502fe7ef97819fd396f3a1de1331a6a/hosts",
        "LogPath": "/var/lib/docker/containers/f10bb67d4491e19b861c4d701434fc6cb502fe7ef97819fd396f3a1de1331a6a/f10bb67d4491e19b861c4d701434fc6cb502fe7ef97819fd396f3a1de1331a6a-json.log",
        "Name": "/omni-tools",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": null,
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "omnitools_default",
            "PortBindings": {
                "80/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "9080"
                    }
                ]
            },
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "f10bb67d4491e19b861c4d701434fc6cb502fe7ef97819fd396f3a1de1331a6a",
                "LowerDir": "/var/lib/docker/overlay2/3c6688e6e5511e85599e0b5f71924539e1738d587cf48a8e8054444a6af57549-init/diff:/var/lib/docker/overlay2/15643ac4539e691c69a40fa78251c95a6bc29194e57559a12855e0498013bedc/diff:/var/lib/docker/overlay2/2c2be331969e73d0133d2c688bbffc47fe4a4ef48ea3e7cd30d8239e02b97187/diff:/var/lib/docker/overlay2/045e94df15f23ec6299b0b7afdfd29e3ed7e724a554572d80808789ffecdd90b/diff:/var/lib/docker/overlay2/407cb1872042e1841ea262d69db4c3b394288f17b55c1d7abaff76d68ae641a2/diff:/var/lib/docker/overlay2/bcc2d461e3313c0c4d84ebc4a2025aa959857b39b8fa096ef45622e0e8dab62c/diff:/var/lib/docker/overlay2/4e812eb8260d6e87a2ccaf99f31e83cb7564c88e6394efcf46cdb86f2fa8c689/diff:/var/lib/docker/overlay2/cfeb2fb3abb9e5a17062f3677cd98c925bb9dd331d6e83f521e181bd18b76556/diff:/var/lib/docker/overlay2/f3f4f66157abc8e21e8458eff282d3ed5eaec243aa307dbb8027b9b360eeded5/diff:/var/lib/docker/overlay2/79dc3258c5767507ded6edfc3eeff138c189e7e10253ce3633ab0636d26ae20a/diff:/var/lib/docker/overlay2/8e521f8aa42e94e376d1745d5c782e1772030aeff96b3ded368cd5fdf33430ed/diff:/var/lib/docker/overlay2/f5778f0098b17f85834afe9e16a2fbb6f1cf6a749b7dedd716da638b0968bdc4/diff",
                "MergedDir": "/var/lib/docker/overlay2/3c6688e6e5511e85599e0b5f71924539e1738d587cf48a8e8054444a6af57549/merged",
                "UpperDir": "/var/lib/docker/overlay2/3c6688e6e5511e85599e0b5f71924539e1738d587cf48a8e8054444a6af57549/diff",
                "WorkDir": "/var/lib/docker/overlay2/3c6688e6e5511e85599e0b5f71924539e1738d587cf48a8e8054444a6af57549/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [],
        "Config": {
            "Hostname": "454e2c55ce97",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "ExposedPorts": {
                "80/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "NGINX_VERSION=1.29.0",
                "PKG_RELEASE=1",
                "DYNPKG_RELEASE=1",
                "NJS_VERSION=0.9.0",
                "NJS_RELEASE=1"
            ],
            "Cmd": [
                "nginx",
                "-g",
                "daemon off;"
            ],
            "Image": "iib0011/omni-tools:latest",
            "Volumes": null,
            "WorkingDir": "/",
            "Entrypoint": [
                "/docker-entrypoint.sh"
            ],
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "0dc5567618554d0620b949ca58efe3895546b3b02b987d7bd3896718b10b1e51",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "",
                "com.docker.compose.image": "sha256:446e27d879283ee7e50c2b9d0a71708da582f5dddc37c548ff37e6e3369a113f",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "omnitools",
                "com.docker.compose.project.config_files": "",
                "com.docker.compose.project.working_dir": "/data/compose/70/v1",
                "com.docker.compose.service": "omni-tools",
                "com.docker.compose.version": "",
                "maintainer": "NGINX Docker Maintainers <docker-maint@nginx.com>",
                "org.opencontainers.image.created": "2025-07-26T05:00:18.782Z",
                "org.opencontainers.image.description": "Self-hosted collection of powerful web-based tools for everyday tasks. No ads, no tracking, just fast, accessible utilities right from your browser!",
                "org.opencontainers.image.licenses": "MIT",
                "org.opencontainers.image.revision": "234fc8090bdf7b4dd70c5cd027c75ebe4b6ba1fc",
                "org.opencontainers.image.source": "https://github.com/iib0011/omni-tools",
                "org.opencontainers.image.title": "omni-tools",
                "org.opencontainers.image.url": "https://github.com/iib0011/omni-tools",
                "org.opencontainers.image.version": "latest"
            },
            "StopSignal": "SIGQUIT"
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "506dadf0fa06ba252b8410147400189291f32073d4fa2b5f984378a61f5beab9",
            "SandboxKey": "/var/run/docker/netns/506dadf0fa06",
            "Ports": {
                "80/tcp": [
                    {
                        "HostIp": "0.0.0.0",
                        "HostPort": "9080"
                    }
                ]
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "omnitools_default": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [
                        "omni-tools",
                        "454e2c55ce97"
                    ],
                    "MacAddress": "e2:a1:ea:90:ce:66",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "7a25a14fd4a20dffdf91ccf01d881f0ac686b2fa4a76759148d89226e1ea9c69",
                    "EndpointID": "1878e8ab9dfe24cb9c6a4b64e2ddc980b780e60525965ebe0cb4690b914dfe7d",
                    "Gateway": "172.23.0.1",
                    "IPAddress": "172.23.0.2",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "omni-tools",
                        "454e2c55ce97",
                        "f10bb67d4491"
                    ]
                }
            }
        }
    }
]
